Bug 148934 - [PATCH] databases/memcached: update to 1.4.5
Summary: [PATCH] databases/memcached: update to 1.4.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcus Alves Grando
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-25 18:50 UTC by Martin Matuska
Modified: 2010-08-02 15:47 UTC (History)
1 user (show)

See Also:


Attachments
memcached-1.4.5.patch (4.00 KB, patch)
2010-07-25 18:50 UTC, Martin Matuska
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Matuska freebsd_committer 2010-07-25 18:50:04 UTC
- Update to 1.4.5
- Fixed repcached patch obtained from pld linux
- Use AUTOTOOLS (patch-Makefile.in -> patch-Makefile.am)

Added file(s):
- files/patch-Makefile.am

Removed file(s):
- files/patch-Makefile.in

Port maintainer (mnag@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-07-25 18:50:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2010-08-01 06:27:35 UTC
mnag        2010-08-01 05:27:27 UTC

  FreeBSD ports repository

  Modified files:
    databases/memcached  Makefile distinfo 
  Added files:
    databases/memcached/files patch-Makefile.am 
  Removed files:
    databases/memcached/files patch-Makefile.in 
  Log:
  - Update to 1.4.5
  
  PR:             148934
  Submitted by:   Martin Matuska <mm___FreeBSD.org>
  
  Revision  Changes    Path
  1.41      +7 -5      ports/databases/memcached/Makefile
  1.21      +6 -6      ports/databases/memcached/distinfo
  1.3       +8 -0      ports/databases/memcached/files/patch-Makefile.am (new)
  1.2       +0 -16     ports/databases/memcached/files/patch-Makefile.in (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Marcus Alves Grando freebsd_committer 2010-08-02 15:47:06 UTC
State Changed
From-To: open->closed

Committed. Thanks!